@charset "utf-8";

.iwrap{
	font-family: var(--Fyg);
}
.iwarp *{
	box-sizing: border-box;
}
.yBg{
	background: #ffffd3;
}
.num{
	font-family: 'Hind Siliguri', sans-serif;
	font-weight: 300;
	font-size: 1.1em;
}
img{
	height: auto;
}
sup{
	font-family: var(--Fyg);
}
.supcmt{
	text-align: right;
}
.fv,.step{
	margin-bottom: 80px;
}
.voiBg,.pointBg,.qaBg{
	padding: 80px 0;
}
.iwrap h2{
	padding-top: 30px;
	font-family: var(--Fyg),var(--Fip);
	font-weight: normal;
	text-align: center;
	font-size: 60px;
	line-height: 1.3;
	letter-spacing: 1px;
}
.iwrap h2.round{
	position: relative;
	margin-bottom: 50px;
	padding-top: 0;
	font-size: 50px;
	z-index: 1;
}
.iwrap h2.round::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	background: rgba(249,244,147,.3);
	width: 120px;
	height: 120px;
	border-radius: 50%;
	z-index: -1;
}
.iwrap .fvBg{
	padding-top: 50px;
	background: url(/images/item/sc/balm/fvbg_0828.jpg) no-repeat center center;
	background-size: cover;
}
.iwrap .fvimg{
	margin: -230px auto 0;
	display: block;
	width: 1200px;
	margin-left: -100px;
}
.iwrap .fv .Cta{
	position: relative;
	margin-top: -280px!important;
	padding-bottom: 70px;
}
.fv h2{
	position: relative;
	z-index: 2;
}
.fv .tit1 {
	width: 50%;
	margin-left: -40px;
}
.fv .tit2 {
	vertical-align: middle;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--ReD);
}
.fv .tit2 img {
	width: 20%;
	margin-right: 10px;
}
.fv .awo {
	width: 120px;
	bottom: 400px;
	position: absolute;
	left: 80px;
}
.iwrap .fv p{
	margin-top: 5px;
	font-size: 53px;
	text-align: center;
	letter-spacing: 3px;
	position: relative;
	z-index: 2;
}
.iwrap .fv p.poab{
	top: 30px;
	left: 0;
}
.iwrap .fv .round.poab {
	right: 150px;
	bottom: 700px;
	padding: 20px;
	font-size: 18px;
	color: var(--ReD);
	text-align: center;
	font-weight: bold;
	border: 1px dashed var(--ReD);
	border-radius: 50%;
	width: 110px;
	height: 110px;
	background: #fff;
}
.iwrap .Cta h3{
	display: block;
	font-size: 28px;
}
.iwrap .Cta h3 span{
	letter-spacing: 0;
}
.iwrap .coupon {
	margin: 10px auto;
	width: 570px;
}
.iwrap .coupon .num {
	top: 56px;
	right: 7px;
	left: auto;
	font-size: 48px!important;
	font-weight: bold!important;
}
.iwrap #Buy{
	margin-bottom: 50px;
}

.iwrap .buyTiS h3{
	font-size: 35px;
}
#Buy .buyTiS .itemNa{
	margin: 20px 0 30px;
	font-size: 20px;
	line-height: 1.2;
}

.voiBg{
	background: url(/images/item/sc/balm/voibg.jpg) no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
	z-index: -10;
}
.voi .fle {
	flex-wrap: wrap;
}
.voi dl {
	margin-bottom: 100px;
	padding: 35px 30px;
	text-align: center;
	width: 350px;
	height: 170px;
	box-shadow: 10px 10px 0px 1px rgba(0,0,0,.1);
/*	background: rgba(255,255,255,.8);
	box-shadow: 3px 3px 5px 1px #ccc;*/
}
.voi dt {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 1.5em;
	text-align: center;
	border-bottom: 2px dashed var(--ReD);
}
.voi dd{
	padding-top: 10px;
	font-size: 1.2em;
	text-align: left;
}
.voi .age{
	display: block;
	font-size: .9em;
	text-align: right;
}
.voi .adj{
	margin-top: 1.8em;
}

.pointBg{
	background: url(/images/item/sc/balm/pointbg_0828.jpg) no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
}
.point .box li {
	position: relative;
	margin-bottom: 80px;
	margin-left: 20px;
	padding: 70px 40px 50px;
	width: 570px;
	background: rgba(255,255,255,.9);
	box-shadow: 2px 2px 4px rgba(0,0,0,.3);
	border-radius: 15px;
}
.point .box li:first-of-type dt {
	padding-left: 65px;
}
.point .box li:first-of-type dt:before {
	content: "NEW";
	background: var(--ReD);
	padding: 0 10px;
	border-radius: 20px;
	color: #fff;
	font-family: 'Hind Siliguri', sans-serif;
	position: absolute;
	font-size: 1rem;
	left: 0;
	top: 8px;
}
.point .box li:nth-of-type(even){
	margin-left: auto;
}
.point .box li .num {
	position: absolute;
	top: 22px;
	left: -20px;
	display: block;
	padding: 5px 10px 2px 30px;
	font-size: 24px;
	font-weight: 400;
	width: 170px;
/*	width: 268px;*/
	background: rgba(249,244,147,1);
}
.point p {
	margin: 0 auto 40px;
	font-size: 18px;
	width: 90%;
}
.point img{
	margin: auto;
	display: block;
	width: 340px;
	height: auto;
}
.point .box li:first-of-type img{
	width: 400px;
}
.point dl{
	text-align: center;
}
.point dt {
	position: relative;
	display: inline-block;
	margin: 10px 0;
	padding: 0 20px;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px dashed var(--ReD);
}
.point dd{
	text-align: left;
	padding-top: 15px;
}
.point h4{
	margin-top: 50px;
	font-size: 30px;
}
.renew img{
	width: 50%;
}
.renew p {
	border-radius: 50%;
	width: 330px;
	height: 330px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 23px;
	padding: 17px;
	text-align: center;
	line-height: 2;
	position: relative;
	z-index: 2;
	background: #fff;
}
.renew p:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	width: 105%;
	height: 105%;
	background-image: repeating-linear-gradient(45deg,rgb(249, 244, 147) 0,rgb(249, 244, 147) 2px,rgba(0 0 0 / 0) 0%,rgba(0 0 0 / 0) 50%);
	background-size: 8px 8px;
	z-index: -2;
	border-radius: 50%;
}
.renew p:after {
	content: "";
	width: 100%;
	height: 100%;
	top: -15px;
	left: -15px;
	position: absolute;
	z-index: -1;
	border-radius: 50%;
	border: 5px double #FFCF23;
}
.stepBg {
	padding: 80px 0;
	background: url(/images/item/sc/balm/stepbg.jpg) no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
}
.step{
	margin-top: 100px;
}
.step ol{
	align-items: flex-start;
}
.step dl{
	text-align: center;
	position: relative;
}
.step dl:after {
	content: "";
	display: block;
	position: absolute;
	top: 199px;
	right: -43px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	width: 15px;
	height: 15px;
	transform: rotate(45deg);
}
.step li:last-of-type dl:after {
	content: none;
}
.step dt{
	display: inline-block;
	font-size: 30px;
	border-bottom: 2px dashed var(--ReD);
	margin-bottom: 25px;
	line-height: 1.2;
}
.step img{
	margin-bottom: 20px;
	border-radius: 50%;
	width: 270px;
	height: auto;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.2));
}
.step img.poab{
	bottom: 90px;
	right: -30px;
	width: 90px;
	border-radius: 0;
}
.step p{
	margin: auto;
	width: 275px;
	font-size: 17px;
	text-align: left;
}
.step span.diB{
	margin-top: 5px;
	padding: 6px 10px 6px 18px;
	font-size: .9em;
	text-align: left;
	border-radius: 20px;
	background: #ddd;
	width: 87%;
}
.free{
	width: 720px;
	margin: 100px auto;
	text-align: center;
}
.free p{
	font-size: 17px;
}
.free li {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	width: 110px;
	height: 110px;
	background: rgba(255,255,255,.8);
	border-radius: 50%;
	border: 1px solid #ddd;
}
.free li:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 110px;
	height: 0;
	border: 1px solid #ddd;
	transform: rotate(-45deg);
}
.free span{
	margin-top: 5px;
	z-index: 9;
	font-weight: bold;
}

.qaBg{
	background: url(/images/item/sc/balm/qabg.jpg) no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
}
.aarw{
	border-bottom: 2px dashed #fff;
}
.aarw .acoA:after{
	border-right: 3px solid #999;
	border-bottom: 3px solid #999;
}
.aarw .acoA.active:after{
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
}
.iwrap .aarw dt.acoA:before {
	background: rgba(0,0,0,.4);
}
.aarw .acoA.active span,.aarw .acoA.active p{
	color: #fff;
}
.iwrap .aarw dd.acoB {
	border-left: 30px solid rgba(0,0,0,.1);
}

.iwrap .buyReg1 dd:nth-of-type(2){
	height: auto;
}

.iwrap #Buy .btnGreeN, .iwrap #Buy .btnGraY {
	width: 200px;
	min-width: 200px;
}